body{
background:white url(//cdn2.bigcommerce.com/server2200/qa4lkpcx/templates/__custom/Styles/img/header.jpg?t=1510831380) repeat-x;
background:white url(//cdn2.bigcommerce.com/server2200/qa4lkpcx/templates/__custom/Styles/img/header1.jpg?t=1510831380) repeat-x;
font-family: sans-serif;}

.CurrencyChooser{top:73px;}



#Logo #LogoImage {
width: 350px;
}

#Container {
border: none;
padding-top: 7px;
}

#ContainerFooter{
background:#e5ded4;
}

#HomeNewProducts{display:none;
}

#TopMenu .phoneIcon {
font-family: sans-serif;
color: #2B8439;
}

#TopMenu li a{
color: #2B8439;
text-transform: none;

}

.PageMenu ul {
    margin-top:20px;
    margin-bottom: 10px;
}

.PageMenu li ul li a {
color: #2B8439 !important;
padding-left:10px!important;
}

#TopMenu li {
border-color: #2B8439;
}

#TopMenu li div {
color: #2B8439;
text-transform: none;
}

#TopMenu .CartLink span {
padding-left: 0;}

#TopMenu li.last a {
padding-left: 0;}

#TopMenu li.last a .icon {
display: none;
}

#SearchForm .Button {
background: #2B8439 url(../../Bedazzled/images/bedazzled/searchIcon.png) 50% 50% no-repeat;
height: 38px!important;}

#SearchForm input {
border: 1px solid #e3d1b6!important;
border-bottom-color: #e3d1b6!important;
border-right-color: #e3d1b6!important;
margin-right: -4px!important;
}

#SearchForm {
margin-bottom: 10px;
}

#Wrapper {
border-top: 1px solid transparent;
}

.right {
padding-top: 35px;}

#top-menu #Menu{
display: block;}

#top-menu li {
padding:0px;}

#top-menu li a{
font-family: sans-serif!important;
padding-top: 10px!important;
padding-bottom: 10px!important;
color: #2B8439;
text-transform:none;
}

.home1 #top-menu .home2 a,#top-menu .ActivePage a,.product1 #top-menu .product2 a{background: #c9a56f;
color:white;}

.product1 #top-menu .product2 a{color:white!important;}

#top-menu li a:hover{background: #c9a56f;
color:white!important;}

#top-menu {
border-top: 1px solid #e3d1b6;
border-bottom: 1px solid #e3d1b6;}

#top-menu {
border-top: 1px solid #e3d1b6;
border-bottom: 1px solid #e3d1b6;
margin-top:-5px;
border: none;
padding-bottom: 1px;
}


/*------content------*/

.btn-addtocart {
    padding-left:20px;
}

.btn-addtocart:hover{
    background:#38b04c;        
}

.btn-small {
    font-size:15px !important; 
}

.btn-small:hover {
    background:#38b04c !important;  
}

.slide-show-render-full .slide-button {
margin-top: 131px;
margin-left: 175px;
}

.slide-show-render-full .slide-button span {

font-size: 16px;
font-weight: normal;
background: #BB8F4B;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
padding: 0 18px 0 18px;
font-family: sans-serif!important;
}

h6.sub-title{font-family: sans-serif!important;
text-transform: none;
font-size: 20px;
font-weight: lighter;
color: #2B8439;}

.flex-control-nav{display:none!important;}

#HomeFeaturedProducts .ProductList, #SideTopSellers .ProductList, #HomeNewProducts .ProductList {
border-top: 3px solid transparent;
}

.ProductList li .ProductActionAdd .icon-Add.To, .ProductList li .ProductActionAdd .icon-Choose.Options {
background: #3c8d34 url(../../Bedazzled/images/bedazzled/viewOpt.png) no-repeat 50% 50% !important;
}


/*.ProductList li .ProductActionAdd .icon-Add.To {
background: #3c8d34 url(../../Bedazzled/images/bedazzled/addCart.png) no-repeat 50% 50% !important;
}*/

.ProductList .pname strong{width:90%;
color: #2B8439;}

.ProductList .pname, .brand-name {
border: 1px solid #e3d1b6;
border-right:none;
display: block;
width: 100%;
background:#f9f8f6;
text-align: center;
padding-top: 10px;
min-height: 40px;
}

.ProductList li:first-child .pname{border-left:none;}

.product1 .ProductList li:nth-child(4n+1)  .pname{border-left:none;}

.p-price{color:#967441;}

.TitleHeading {
border-bottom: 1px solid #e3d1b6;
margin-bottom: 25px;
padding: 0px 50px 10px 50px;
position: relative;
font-size: 35px;
font-weight: normal;
text-transform: none;
color: #2B8439!important;
}

.Left #SideCategoryList h2 span, .Left .slist h2 span {
background: none;
font-family: sans-serif;
font-size: 15px;
color: #967441!important;
font-weight: 600;}

h1, h2, .TitleHeading {color: #2B8439!important;}

.Left #SideCategoryList h2, .Left .slist h2 {background:none;}

#CategoryHeading {
border-bottom: 1px solid #e3d1b6;
padding: 0px 50px 10px 50px;
}

.Left #SideCategoryList li a, .Left .slist li a, .Left .afterSideShopByBrand a {
color: #8c8c8c;}

.product-nav {
border-bottom: solid transparent 3px;
border-left: 1px solid transparent;
}

ul.last li a,ul.last li{color: #2B8439;
font-size:12px}

.BulkDiscountLink a {
    font-size:20px;
    color:#38b04c;
    text-decoration:underline;
    font-weight:normal;
}


/*--------------pages----------*/

.h1 {
font-family: impact;
font-size: 36px;
color: #356011;
line-height: 120%;
text-align: center;
}

.center {
text-align: center;
}

.main-bold {
font-size: 18px;
font-weight: bold;
color: #0c0c0c;
}

.small-impact-green-heading {
font-family: impact;
font-size: 24px;
color: #356011;
line-height: 120%;
}

.small-impact-black-heading {
font-family: impact;
font-size: 24px;
color: #0c0c0c;
line-height: 120%;
}

.red {
color: #C64934;
}

#hiddenContent-1 {
display: none;
}

#hiddenContent {
display: none;
}

.noni-info #LayoutColumn2{height:auto!important;}

.blue {
color: #000080;
}

.contentpaneopen{margin-top:0;
margin-bottom:0;}

.contentpaneopen tbody tr td{padding-top:0;
border:none;
font-size: 10pt;
color:#333300;
}

td.contentheading {
padding: 10px 0!important;
font-size: 20px!important;
font-weight: normal!important;
color: #5C2001!important;
border:none!important;
}

.readon {
display: block;
text-align: right;
color: #988970;
width: 100%;
border-top: 1px solid #988970;
margin: 15px 10px 6px 0;
background: #F5D952;
font: normal 10px Arial;
font-size:1em;
}


/*------sidebar------*/

ul.side-submenu{margin-top:20px!important;}

#noni1{text-transform: none;
line-height: 25px;
font-size: 16px;
font-family: sans-serif!important;
color: white!important;
margin-top: 20px;
margin-bottom: 5px;
background: #B8D428;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-weight: normal;
padding-left: 7px; 
display:none;} 

.side-submenu li a{-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
transition-duration: 0.3s;
background: url(//cdn2.bigcommerce.com/server2200/qa4lkpcx/templates/__custom/Styles/img/sidebar-menu.gif?t=1510831380) no-repeat;
padding-left: 10px;
background-position: 0;
margin-left: 2px;
}

.side-submenu li a:hover{
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
transition-duration: 0.3s;
margin-left:12px;}

.Button, .btn-clear,#ContainerFooter .NewsletterSubscription .Button {
background: #c9a56f;
}

/*-----Product-tabs-----*/

#prodAccordion .sub-title1{
width: 130px!important;
border-top: none;
border: 1px solid #eaeaea!important;
border-bottom: none!important;
background: none!important;
margin-bottom: 0px !important;
padding-top:5px!important;
padding-left:5px!important;
padding-right:5px!important;
background: #f4f4f4!important;
text-transform:none!important;
font-size: 17px!important;
}

#prodAccordion h3 {
margin-top:20px !important; 
color: #2b8439;
margin-bottom:20px;
}

#prodAccordion #review1{width: 130px!important;
position: absolute;
top: 1px;
left: 630px;
border-bottom: 1px solid #eaeaea!important;
}

#prodAccordion #videos{width: 130px!important;
position: absolute;
top: 1px;
left: 150px;
border-bottom: 1px solid #eaeaea!important;
}

#prodAccordion #guarantee{width: 130px!important;
position: absolute;
top: 1px;
left: 300px;
border-bottom: 1px solid #eaeaea!important;
}

#prodAccordion #delivery{width: 160px!important;
position: absolute;
top: 1px;
left: 450px;
border-bottom: 1px solid #eaeaea!important;
}

.productPage .wishTrigger{display:none;}

#ProductReviews1{border-top:none;}

.productPage #ProductTabs{position:relative;}

#prodAccordion .sub-title1 .bul {background:none!important;}

#prodAccordion .current .sub-title1, #prodAccordion .current .sub-title1 .bul {background:none!important;
font-weight: bold;}

#prodAccordion {border-top: 1px solid  transparent;}

#prodAccordion .sub-title1:hover{color:#c9a56f!important;
font-weight:bold;}

.ProductList .Rating {
display: none;
}

#ProductReviews1 {
    margin-left:20px;
    padding-top:20px;
}

.ProductWarrantyContainer p {
    margin-left:20px !important;
    margin-top: 10px !important;
}

.NewsletterColumn {
 width: 360px !important;
    float:right !important;
}

#SideNewsletterBox {
    width:360px !important;
}

#SideNewsletterBox input {
    width:180px !important;
    padding-left:5px;
}
